
	#logo { height:8em; line-height:8em;}
	#logo img { display:block; max-height:8em; vertical-align:bottom; border:none; }

	#header2-blocks-area { margin-top:1em;height:2em;line-height:2em; }
	
	/* ** For the Main Menu ** */
	#menu-main {  }
	#menu-main .menu { margin-top:1em;  vertical-align:bottom;background:#eeeeee }
	#menu-main li { margin:0 0.25em 0 0 ; }
	#menu-main li li { margin:0; }
	#menu-main a { padding:0 0.5em;background:#eeeeee; }
	#menu-main li:hover > a { background:#cccccc; }
	#menu-main li.current-menu-item > a { background:#cccccc; }
	#menu-main ul ul a { padding-left:1em; }
	#menu-main ul ul { padding:0.5em 0; }
	#menu-main span.trigger {  }
	#menu-main span.trigger.open {  }
	

	.page-navigation li a,.page-navigation li a:hover,.page-navigation li.active a,.page-navigation li.disabled {  text-decoration:none; }
	.page-navigation li { display: inline; }
	.page-navigation li a,.page-navigation li a:hover,.page-navigation li.active a,.page-navigation li.disabled {background-color: #efefef;cursor: pointer;padding: 12px;padding: 0.75rem;}
	.page-navigation li a:hover,.page-navigation li.active a {background-color: #eeffee;}

	
	
	
	
/** ********************* Media Queries ********************* */
	/* Mobile */
	@media ( max-width: 1024px ) { 
		#menu-main .menu > ul { padding-top:0.25em; }
		#menu-main li { margin: 0; }
		#menu-main li a { border-bottom:1px solid #ffffff; }
		#menu-main li:hover > a { background: #eeeeee; }
		#menu-main li.current-menu-item:hover > a { background: #cccccc; }
		#menu-main ul ul { padding:0; }
	}
	
	/* Small Mobile */
	@media ( max-width: 800px ) { 
		#menu-main .menu > ul { padding-top:0.25em; }
		#menu-main li { margin: 0; }
		#menu-main li a { border-bottom:1px solid #ffffff; }
		#menu-main li:hover > a { background: #eeeeee; }
		#menu-main li.current-menu-item:hover > a { background: #cccccc; }
		#menu-main ul ul { padding:0; }
	}
	
	/* Phone */
	@media ( max-width: 580px ) { 
		#menu-main { height:auto; }
		#menu-main .menu { margin-top:1em; }
		#logo { height:auto; max-height:8em;line-height:1.2;padding-left	:1em;}
		#logo img { vertical-align:top; }
		#header2-blocks-area { padding-right:1em;height:auto;line-height:1.2; }
	}
	
	/* Desktop */
	@media ( min-width: 1025px ) { 

	}
	
	
	
	
	
	
	
	